# All keyboard commands here
 [DEV_KBD]
 UP=17
 UP=200 # arrow
 BACK=31
 BACK=208 # arrow
 LEFT=30
 LEFT=203 # arrow
 RIGHT=32
 RIGHT=205 # arrow
 JUMP=29 #lcontrol
 JUMP=42 #lshift
 JUMP=57 #space
 JUMP=157 #rcontrol
 JUMP=54 #rshift
 JUMP=82 #numpad0
 WHISTLE=16 #q
 ESC=1

# INVERT_MOUSE_X=64 #F6
# INVERT_MOUSE_Y=65 #F7
# BOMB=67 # F9

# FS1024=59
# WN1024=60
# CAMTOLOCK=61 #f3
# CAMTOFREE=62 #f4
# CAMUP=23
# CAMDN=37
# CAMLF=36
# CAMRT=38
# CONSOLE=41
# CRUMBLE_TOW_0=35

 [DEV_MOUSE]
 PICK_UP=1
 THROW=0
 WHISTLE=2
 LEFTCLICK=0
 RIGHTCLICK=1
